Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 586054 - [abrt] crash in Thunar-1.0.1-6.fc13: Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
[abrt] crash in Thunar-1.0.1-6.fc13: Process /usr/bin/Thunar was killed by si...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunar-vcs-plugin (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:602b3ce2a91e6322f05027be41c...
:
: 591820 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 14:02 EDT by Raphael Groner
Modified: 2010-12-11 16:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-27 14:23:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (82.83 KB, text/plain)
2010-04-26 14:02 EDT, Raphael Groner
no flags Details

  None (edit)
Description Raphael Groner 2010-04-26 14:02:44 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/Thunar --daemon
comment: Not always reproducable. Crash is very seldom.
component: Thunar
executable: /usr/bin/Thunar
global_uuid: 602b3ce2a91e6322f05027be41c4fbe2842505cd
kernel: 2.6.33.2-57.fc13.x86_64
package: Thunar-1.0.1-6.fc13
rating: 4
reason: Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. right click in thunar in file view to see (hopefully) the context menu
2. 
3.
Comment 1 Raphael Groner 2010-04-26 14:02:48 EDT
Created attachment 409248 [details]
File: backtrace
Comment 2 Christoph Wickert 2010-04-26 14:20:34 EDT
Looks to me like a duplicate of bug 552265. I'm starting to suspect that this is a problem with the thunar-vcs-plugin because we have no reports of people without the plugin.
Comment 3 Raphael Groner 2010-04-26 14:31:23 EDT
(In reply to comment #2)
> Looks to me like a duplicate of bug 552265. I'm starting to suspect that this
> is a problem with the thunar-vcs-plugin because we have no reports of people
> without the plugin.    

I do not know much about this issue. Abrt did not detect a duplication. But yes, vcs plugin is installed:

$ yum info thunar-vcs-plugin
Geladene Plugins: presto, refresh-packagekit
Installierte Pakete
Name       : thunar-vcs-plugin
Architektur : x86_64
Version    : 0.1.2
Ausgabe    : 2.fc13
Grösse     : 453 k
Repo       : installed
Aus repo    : fedora
Zusammenfassung    : Version Contol System plugin for the Thunar filemanager
URL        : http://goodies.xfce.org/projects/thunar-plugins/thunar-vcs-plugin
License    : GPLv2+
Beschreibung:The Thunar VCS Plugin adds Subversion and GIT actions to the
           : context menu of Thunar. This gives a VCS integration to Thunar. The
           : current features are:
           : * Most of the SVN actions: add, blame, checkout, cleanup, commit,
           :   copy, delete, export, import, lock, log, move, properties,
           :   relocate, resolved, revert, status, switch, unlock and update
           : * Subversion info in file properties dialog
           : * Basic GIT actions: add, blame, branch, clean, clone, log, move,
           :   reset, stash and status
           : 
           : This project was formerly known as Thunar SVN Plugin.
Comment 4 Christoph Wickert 2010-05-13 07:47:14 EDT
*** Bug 591820 has been marked as a duplicate of this bug. ***
Comment 5 Kevin Fenzi 2010-06-26 20:14:59 EDT
Raphael: Can you remove thunar-vcs-plugin and see if the problem persists? 

Also, make sure and update to the Thunar-1.0.2 version thats now available in updates.
Comment 6 Raphael Groner 2010-06-27 09:00:40 EDT
Never seen this problem again with Thunar 1.0.2.
Comment 7 Kevin Fenzi 2010-06-27 14:23:52 EDT
ok. Feel free to re-open this or file a new one if you see this again...

Note You need to log in before you can comment on or make changes to this bug.